<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'be', version '3.3'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Уставіць слупок пасьля';
$string['addrowafter'] = 'Уставіць радок пасьля';
$string['all'] = 'Вакол кожнага вочка';
$string['allowbackgroundcolour'] = 'Дазволіць колер фону';
$string['allowborder'] = 'Дазволіць стыль мяжы';
$string['allowborder_desc'] = 'Калі ўключана, межы табліцы і вочак льга наладжваць.';
$string['allowwidth'] = 'Дазволіць шырыню';
$string['appearance'] = 'Выгляд';
$string['backgroundcolour'] = 'Колер фону';
$string['bordercolour'] = 'Колер мяжы';
$string['borders'] = 'Межы';
$string['bordersize'] = 'Памер межаў';
$string['borderstyles'] = 'Стыль межаў';
$string['both'] = 'Абодва';
$string['caption'] = 'Подпіс';
$string['captionposition'] = 'Месцаваньне подпісу';
$string['columns'] = 'Слупкі';
$string['createtable'] = 'Стварыць табліцу';
$string['dashed'] = 'Пункцір';
$string['deletecolumn'] = 'Выдаліць слупок';
$string['deleterow'] = 'Выдаліць радок';
$string['dotted'] = 'Кропкі';
$string['edittable'] = 'Рэдагаваць табліцу';
$string['headers'] = 'Вызначыць загалоўкі на';
$string['movecolumnleft'] = 'Перасунуць слупок улева';
$string['movecolumnright'] = 'Перасунуць слупок управа';
$string['moverowdown'] = 'Перасунуць радок уніз';
$string['moverowup'] = 'Перасунуць радок уверх';
$string['noborder'] = 'Без межаў';
$string['none'] = 'Адсутнічае';
$string['numberofcolumns'] = 'Колькасьць слупкоў';
$string['numberofrows'] = 'Колькасьць падкоў';
$string['outer'] = 'Вакол табліцы';
$string['pluginname'] = 'Табліца';
$string['privacy:metadata'] = 'Плагін atto_table не захоўвае аніякіх асабістых дадзеных.';
$string['rows'] = 'Радкі';
$string['settings'] = 'Налады табліцы';
$string['solid'] = 'Лінія';
$string['themedefault'] = 'Стандартнае тэмы';
$string['transparent'] = 'Празрыста';
$string['updatetable'] = 'Абнавіць табліцу';
$string['width'] = 'Шырыня табліцы (у %)';
