<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'be', version '3.3'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Дадаць каментар';
$string['addentry'] = 'Дадаць новы тэрмін';
$string['addingcomment'] = 'Дадаць каментар';
$string['alias'] = 'Ключавое слова';
$string['aliases'] = 'Ключавыя словы';
$string['aliases_help'] = 'Кожны тэрмін слоўніка можа мець сьпіс асацыяваных ключавых словаў (ці сінонімаў). Калі на кожны тэрмін ствараюцца аўтаспасылкі, то на ключавыя словы таксама будуць стварацца аўтаспасылкі.

Друкуйце кожнае новае ключавое слова з новага радка (бяз косак).';
$string['allcategories'] = 'Усе катэгорыі';
$string['allentries'] = 'УСЕ';
$string['allowcomments'] = 'Дазволіць каментары ў тэрмінах';
$string['allowcomments_help'] = '<p>Можна зрабіць магчымым каментаванне запісаў у слоўніку паняццяў або выключыць гэту функцыю.</p>';
$string['allowduplicatedentries'] = 'Дублікаты запісаў дазволены';
$string['allowduplicatedentries_help'] = '<p>Калі ўключыць гэту функцыю, то акрэслены тэрмін будзе мець шмат дэфініцый.</p>';
$string['allowprintview'] = 'Дазволіць форму для друку';
$string['allowprintview_help'] = 'Пасьля ўключэньня студэнты будуць мець даступ да спасылкі на версію слоўніка прызначаную дзеля друку. Гэная спасылка заўжды даступна настаўнікам.';
$string['andmorenewentries'] = 'і яшчэ {$a} новых запісаў.';
$string['answer'] = 'Адказ';
$string['approvaldisplayformat'] = 'Фармат адлюстраваньня ўхваленьня';
$string['approvaldisplayformat_help'] = 'Падчас ухваленьня прадметаў слоўніка вы можаце пажадаць выкарыстоўваць розныя фарматы адлюстраваньня';
$string['approve'] = 'Ухваліць';
$string['areaattachment'] = 'Укладаньні';
$string['areaentry'] = 'Азначэньні';
$string['areyousuredelete'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты запіс?';
$string['areyousuredeletecomment'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты каментар?';
$string['areyousureexport'] = 'Вы ўпэўненыя, што жадаеце экспартаваць гэты запіс ува';
$string['ascending'] = 'па ўзрастаньні';
$string['attachment'] = 'Укладаньне';
$string['attachment_help'] = 'Па-жаданьню вы можаце ўкласьці адзін ці некалькі файлаў да запіса слоўніка.';
$string['author'] = 'аўтар';
$string['authorview'] = 'Агляд па аўтарам';
$string['back'] = 'Назад';
$string['cachedef_concepts'] = 'Спасыланьне на тэрміны';
$string['cantinsertcat'] = 'Нельга ўставіць катэгорыю';
$string['cantinsertrec'] = 'Нельга ўставіць запіс';
$string['cantinsertrel'] = 'Нельга ўставіць сувязь катэгорыя-тэрмін';
$string['casesensitive'] = 'Гэты запіс чульлівы да гэгістра';
$string['casesensitive_help'] = '<p>Гэты параметр акрэслівае, ці павінна паняцце, на якое мы спасылаемся,  пачынацца з вялікай ці з малой літары, каб сталася магчымым аўтаматычнае звязванне паняццяў. Гаворка ідзе пра тое, ці павінна супадаць першая літра тэрміна ў тэксце і ў слоўніку.</p>

<p>Для прыкладу, калі мы ўключым гэтую функцыю, то тэрмін "html" у тэксце НЕ будзе аўтаматычна злучаны  з тэрмінам "HTML" у слоўніку.</p>';
$string['cat'] = 'кат';
$string['categories'] = 'Катэгорыі';
$string['category'] = 'Катэгорыя';
$string['categorydeleted'] = 'Катэгорыя выдалена';
$string['categoryview'] = 'Агляд па катэгорыям';
$string['changeto'] = 'зьмяніць на {$a}';
$string['cnfallowcomments'] = 'Вызначце, ці будзе слоўнік дазваляць каментаваць запісы па-стандарту';
$string['cnfallowdupentries'] = 'Вызначце, ці будзе слоўнік дазваляць дублікаты запісаў па-стандарту';
$string['cnfapprovalstatus'] = 'Вызначце, стандартны статус ухваленьня запісаў студэнтаў';
$string['cnfcasesensitive'] = 'Вызначце, стандартную чульлівасьць да рэгістра падчас аўтаспасыланьня';
$string['cnfdefaulthook'] = 'Вызначце, стандартны выбар, які будзе адлюстроўвацца падчас першага прагляда слоўніка';
$string['cnfdefaultmode'] = 'Вызначце, стандартную рамку, якая будзе адлюстроўвацца падчас першага прагляда слоўніка.';
$string['cnffullmatch'] = 'Вызначце, ці мусіць запіс адпавядаць рэгістру ў мэтавам тэксьце падчас аўтаспасыланьня па-стандарту';
$string['cnflinkentry'] = 'Вызначце, ці мусіць запіс аўтаматычна спасылацца па-стандарту';
$string['cnflinkglossaries'] = 'Вызначце, ці мусіць слоўнік аўтаматычна спасылацца па-стандарту';
$string['cnfrelatedview'] = 'Абярыце фармат адлюстраваньня, які будзе выкарыстоўвацца для спасыланьня і прагляду запіса.';
$string['cnfshowgroup'] = 'Вызначце, ці трэба паказваць групавы разрыў.';
$string['cnfsortkey'] = 'Абярыце стандартны ключ сартаваньня.';
$string['cnfsortorder'] = 'Абярыце стандартную чаргу сартаваньня.';
$string['cnfstudentcanpost'] = 'Вызначце, ці змогуць студэнты ствараць запісы па-стандарту';
$string['cnftabs'] = 'Абярыце бачныя ўкладкі для гэтага фармату слоўніка';
$string['comment'] = 'Каментар';
$string['commentdeleted'] = 'Каментар быў выдалены.';
$string['comments'] = 'Каментары';
$string['commentson'] = 'Каментары да';
$string['commentupdated'] = 'Каментар быў абноўлены.';
$string['completionentries'] = 'Студэнт мусіць стварыць запісы:';
$string['completionentriesdesc'] = 'Студэнт мусіць стварыць прынамсі {$a} запісаў';
$string['completionentriesgroup'] = 'Патрабаваць запісы';
$string['concept'] = 'Тэрмін';
$string['concepts'] = 'Тэрміны';
$string['configenablerssfeeds'] = 'Гэты пераключальнік дазваляе ўключыць RSS-стужку для ўсіх слоўнікаў. Але пры гэтым вы ўсё адно мусіце ўручную ўключаць RSS-стужку ў наладах кожнага слоўніка.';
$string['current'] = 'Зараз адсартавана {$a}';
$string['currentglossary'] = 'Цяперашні слоўнік';
$string['date'] = 'дата';
$string['dateview'] = 'Агляд па даце';
$string['defaultapproval'] = 'Ухваляць адпачатку';
$string['defaultapproval_help'] = '<p>Можна выбраць: ці будуць запісы, якія зрабілі студэнты, аўтаматычна публікавацца ў сетцы Web, або перад публікацыяй іх найперш павінен зацвердзіць выкладчык.</p>';
$string['defaulthook'] = 'Стандартны гак';
$string['defaultmode'] = 'Стандартны рэжым';
$string['defaultsortkey'] = 'Стандартны ключ сартаваньня';
$string['defaultsortorder'] = 'Стандартная чарга сартаваньня';
$string['definition'] = 'Азначэньне';
$string['definitions'] = 'Азначэньні';
$string['deleteentry'] = 'Выдаліць запіс';
$string['deleteentrya'] = 'Выдаліць запіс: {$a}';
$string['deletenotenrolled'] = 'Выдаліць запісы не залічаных карыстальнікаў';
$string['deletingcomment'] = 'Выдаленьне каментара';
$string['deletingnoneemptycategory'] = 'Выдаленьне гэтай катэгорыі ня выдаліць запісы ў ёй - запісы будуць адзначаны як без катэгорыі.';
$string['descending'] = 'па ўбываньні';
$string['destination'] = 'Месца імпартаваньня запісаў';
$string['destination_help'] = '<p>Дэфініцыі можна перанесці ў наступныя слоўнікі:</p>
<ul>
<li><strong>Слоўнік, адкрыты ў дадзены момант:</strong> Новыя дэфініцыі будуць далучаны да матэрыялу слоўніка.</li>
<li><strong>Новы слоўнік:</strong> Новы слоўнік будзе створаны пры падтрымцы файла XML і ў яго перанесены паняцці.</li>
</ul>';
$string['disapprove'] = 'Скасаваць ухвалу';
$string['displayformat'] = 'Фармат адлюстраваньня';
$string['displayformat_help'] = '<p>Гэты параметр акрэслівае спосаб, якім дэфініцыі (паняцці) будуць прэзентавацца ў слоўніку. Магчымыя наступныя спосабы прэзентацыі:</p>
<blockquote>
<dl>
<dt><b>Просты слоўнік</b>:</dt>
<dd>Нагадвае класічны слоўнік. Аўтары не паказаны, а дадаткі схаваны за спасылкамі.</dd>
<dt><b>Пастаянны</b>:</dt>
<dd>Паказвае тэрміны па парадку без прамежкаў, апрача вокнаў рэдактара.</dd>
<dt><b>Поўны з аўтарамі</b>:</dt>
<dd>Паказвае тэрміны разам з дадзенымі пра аўтара спосабам, падобным як у фармаце форума. Дадаткі схаваныя за спасылкамі</dd>
<dt><b>Поўны без аўтараў</b>:</dt>
<dd>Фармат падобны да папярэдняга апроч таго, што не ўключае інфармацыі аб аўтарах.</dd>
<dt><b>Энцыклапедыя</b>:</dt>
<dd>Такі як "Пастаянны з аўтарамі”, але дадаткі паказаны ў тэксце.</dd>
<dt><b>Часта задаваныя пытанні (FАQ)</b>:</dt>
<dd>Карысны пры паказе "Часта задаваных пытанняў (FАQ)". Аўтаматычна дзеліць на катэгорыі  акрэсленыя тэрміны і дэфініцыі як пытанні і адказы.</dd>
</dl>
</blockquote>

<hr />
<p>Адміністратары Moodle могуць стварыць новыя формы прэзентацыі слоўніка:
<ol>
<li> Правер змест каталога mod/glossаry/formаts .... Там павінны быць панумераваныя файлы, адпавядаючыя даступным фарматам слоўніка.
<li> Скапіюй адзін з гэтых файлаў і дай яму новую назву  г.зн. нумар N (звярні ўвагу, што 0 і 1 ужо занятыя).
<li> Правядзі рэдагаванне гэтага файла на свой капыл (аднак мусіш хоць крыху ведаць PHP).
<li> Затым, дапішы ў кожным моўным пакеце, які ўжываеш <b>displayformatN</b>, і дай яму кароткую, але лагічную назву.
</ol></p>';
$string['displayformatcontinuous'] = 'Неперапынны бяз аўтара';
$string['displayformatdefault'] = 'Па-стандарту той жа фармат адлюстраваньня';
$string['displayformatdictionary'] = 'Стыль простага слоўніка';
$string['displayformatencyclopedia'] = 'Энцыклапедыя';
$string['displayformatentrylist'] = 'Сьпіс запісаў';
$string['displayformatfaq'] = 'Пытаньне-Адказ';
$string['displayformatfullwithauthor'] = 'Поўны з аўтарствам';
$string['displayformatfullwithoutauthor'] = 'Поўны бяз аўтарства';
$string['displayformats'] = 'Фарматы адлюстраваньня';
$string['displayformatssetup'] = 'Наладжваньне фарматаў адлюстраваньня';
$string['duplicatecategory'] = 'Дубляваць катэгорыю';
$string['duplicateentry'] = 'Дубляваць запіс';
$string['editalways'] = 'Заўжды дазваляць рэдагаваньне';
$string['editalways_help'] = '<p>Гэта каманда дазволіць устанавіць, ці будуць запісы заўсёды даступныя для рэдагавання. </p>

<p>Можаш выбраць </p>

<ul>
<li><b>Так:</b> Запісы заўсёды даступныя для рэдагавання.</li>

<li><b>Не:</b> Запісы даступныя для рэдагавання толькі акрэслены час пасля іх стварэння.</li>
</ul>';
$string['editcategories'] = 'Рэдагаваць катэгорыі';
$string['editentry'] = 'Рэдагаваць запіс';
$string['editentrya'] = 'Рэдагаваць запіс: {$a}';
$string['editingcomment'] = 'Рэдагаваньне каментара';
$string['entbypage'] = 'Паказваць запісаў на старонцы';
$string['entries'] = 'Запісы';
$string['entrieswithoutcategory'] = 'Запісы без катэгорыі';
$string['entry'] = 'Запіс';
$string['entryalreadyexist'] = 'Запіс ужо існуе';
$string['entryapproved'] = 'Гэты запіс ухвалены';
$string['entrydeleted'] = 'Запіс выдалены';
$string['entryexported'] = 'Запіс пасьпяхова экспартаваны';
$string['entryishidden'] = '(гэты запіс зараз схаваны)';
$string['entryleveldefaultsettings'] = 'Стандартныя налады роўня запіса';
$string['entrysaved'] = 'Гэты запіс захаваны';
$string['entryupdated'] = 'Гэты запіс абноўлены';
$string['entryusedynalink'] = 'Патрабаваць аўтаспасыланьне на гэты запіс';
$string['entryusedynalink_help'] = '<p>Актывізацыя гэтай опцыі выкліча аўтаматычнае спасыланне на дэфініцыю ў слоўніку на кожны тэрмін, які сустрэнецца ў змесце курса.</p>

<p>Калі Вы хочаце, каб у змесце матэрыялу курса не было спасылкі на дадзенае слова ў слоўніку, змясціце гэтае слова ў тэгі &lt;nolink&gt; i &lt;/nolink&gt;</p>

<p>Каб мець магчы ўключыць гэту опцыю, спасыланне павінна быць актывізаванае ў камандах слоўніка.</p>';
$string['errcannoteditothers'] = 'Вы ня можаце рэдагаваць запісы іншых людзей.';
$string['errconceptalreadyexists'] = 'Гэты тэрмін ужо існуе. Дублікаты забаронены для гэтага слоўніка.';
$string['errdeltimeexpired'] = 'Вы ня можаце выдаліць гэта. Час скончыўся!';
$string['erredittimeexpired'] = 'Час рэдагаваньня гэтага запісу скночыўся.';
$string['errorparsingxml'] = 'Адбылася памылка падчас апрацоўкі файла. Пераканайцеся, што XML сінтакс валідны.';
$string['eventcategorycreated'] = 'Катэгорыя была створана';
$string['eventcategorydeleted'] = 'Катэгорыя была выдалена';
$string['eventcategoryupdated'] = 'Катэгорыя была абноўлена';
$string['evententryapproved'] = 'Запіс быў ухвалены';
$string['evententrycreated'] = 'Запіс быў створаны';
$string['evententrydeleted'] = 'Запіс быў выдалены';
$string['evententrydisapproved'] = 'Ухвала запісу скасавана';
$string['evententryupdated'] = 'Запіс быў абноўлены';
$string['evententryviewed'] = 'Запіс быў прагледжаны';
$string['explainaddentry'] = 'Дадайце новы запіс да цяперашняга слоўніка.<br />Тэрмін і азначэньне абавязковыя палі.';
$string['explainall'] = 'Паказвае ЎСЕ запісы на адной старонцы';
$string['explainalphabet'] = 'Праглядвае слоўнік з дапамогай гэтага індэкса';
$string['explainexport'] = 'Націсьніце па ніжэйшай кнопцы, каб экспартаваць запісы слоўніка.<br />Вы можаце імпартаваць запісы ў любы час па-жаданьню ў гэты ці іншы курс.<p>Калі ласка зьвярніце ўвагу, укладаньні, (напрыклад, выявы) і аўтары ня будуць экспартаваны.</p>';
$string['explainimport'] = 'Вы мусіце падаць файл для імпарту і вызначыць крытэр працэса.<p>Адпраўце свой запыт і праглядзіце вынікі.</p>';
$string['explainspecial'] = 'Паказвае запісы, якія не пачынаюцца з літары';
$string['exportedentry'] = 'Экспартаваны запіс';
$string['exportentries'] = 'Экспартаваць запісы';
$string['exportentriestoxml'] = 'Экспартаваць запісы ўва XML файл';
$string['exportfile'] = 'Экспартаваць запісы ў файл';
$string['exportglossary'] = 'Экспартаваць слоўнік';
$string['exporttomainglossary'] = 'Экспартаваць у галоўны слоўнік';
$string['filetoimport'] = 'Файл дзеля імпарту';
$string['filetoimport_help'] = '<p>Выберы файл XML, які ўключае дэфініцыі, што трэба перанесці.</p>';
$string['fillfields'] = 'Тэрмін і азначэньне з\'яўляюцца абавязковымі палямі.';
$string['filtername'] = 'Аўтаспасыланьне слоўніка';
$string['fullmatch'] = 'Супастаўляць толькі цэлыя словы';
$string['fullmatch_help'] = '<p>Калі выбрана аўтаматычнае злучэнне (звязванне) паняццяў, то актывізацыя гэтага параметру прывядзе да злучэння толькі з цэлымі словамі.</p>

<p>Напрыклад, слоўнікавы тэрмін "колер" не створыць спасылкі (лінку) да слова "каляровы" у тэксце.</p>';
$string['glossary:addinstance'] = 'Дадаваць новы слоўнік';
$string['glossary:approve'] = 'Ухваляць і скасоўваць ухвалы на запісы';
$string['glossary:comment'] = 'Ствараць каментары';
$string['glossary:export'] = 'Экспартаваць запісы';
$string['glossary:exportentry'] = 'Экспартаваць адзін запіс';
$string['glossary:exportownentry'] = 'Экспартаваць свой адзін запіс';
$string['glossary:import'] = 'Імпартаваць запісы';
$string['glossary:managecategories'] = 'Кіраваць катэгорыямі';
$string['glossary:managecomments'] = 'Кіраваць каментарамі';
$string['glossary:manageentries'] = 'Кіраваць запісамі';
$string['glossary:rate'] = 'Ацэньваць запісы';
$string['glossary:view'] = 'Праглядаць слоўнік';
$string['glossary:viewallratings'] = 'Праглядаць усе чарнавыя рэйтынгі па асобам';
$string['glossary:viewanyrating'] = 'Праглядаць выніковы рэйтынг атрыманы кімсьці';
$string['glossary:viewrating'] = 'Праглядаць свой выніковы рэйтынг атрыманы';
$string['glossary:write'] = 'Ствараць новыя запісы';
$string['glossaryleveldefaultsettings'] = 'Стандартныя налады роўня слоўніка';
$string['glossarytype'] = 'Тып слоўніка';
$string['glossarytype_help'] = '<p>Сістэма дазваляе перанос зместу з часовага слоўніка ў галоўны слоўнік курса.</p>

<p>Каб зрабіць гэта, трэба перш за ўсё вызначыцца, які слоўнік будзе галоўным.</p>

<p>Увага: У межах аднаго курса можна стварыць толькі адзін галоўны слоўнік. Толькі выкладчыкі могуць актуалізаваць (рэдагаваць) гэты слоўнік.</p>';
$string['guestnoedit'] = 'Гасьцям забаронена рэдагаваць слоўнікі';
$string['importcategories'] = 'Імпартаваць катэгорыі';
$string['importedcategories'] = 'Імпартаваныя катэгорыі';
$string['importedentries'] = 'Імпартаваныя запісы';
$string['importentries'] = 'Імпартаваць запісы';
$string['importentriesfromxml'] = 'Імпартаваць запісы з XML-файла';
$string['includegroupbreaks'] = 'Уключыць групавыя разрывы';
$string['isglobal'] = 'Слоўнік з\'яўляецца глабальным?';
$string['isglobal_help'] = '<p>Можна стварыць слоўнік, які будзе даступны для ўсёй інтэрнэт-старонкі (глабальны слоўнік).</p>

<p>Каб гэта зрабіць, трэба вызначыць, каторы слоўнік будзе глабальным.</p>

<p>Можна мець столькі глабальных слоўнікаў, колькі захочаш. Гэтыя слоўнікі можна выкарыстоўваць у любым курсе. Іншыя карыстальнікі маюць доступ да глабальных слоўнікаў.</p>

<p>Увага: Глабальныя слоўнікі могуць ствараць толькі адміністратары.</p>';
$string['letter'] = 'знак';
$string['linkcategory'] = 'Аўтаспасылацца на гэтую катэгорыю';
$string['linkcategory_help'] = 'Калі аўтаспасыланьне слоўніка разам з гэтай наладай уключана, то будуць стварацца аўтаспасылкі на назву гэтай катэгорыі па ўсёй астатняй часткі курса. Пасьля пераходу па спасылцы назьве-катэгорыі ўдзельнікі будуць трапляць на старонку слоўніка "Агляд па катэгорыі".';
$string['linking'] = 'Аўтаспасыланьне';
$string['mainglossary'] = 'Галоўны слоўнік';
$string['maxtimehaspassed'] = 'Прабачце, але максімальны час рэдагаваньня гэтага каментара мінуў ({$a})!';
$string['modulename'] = 'Слоўнік';
$string['modulename_help'] = 'Модуль актыўнасьці слоўнік дазваляе ўдзельнікам ствараць і суправаджаць сьпіс тэрмінаў, падобна слоўніку, або зьбіраць і арганізоўваць рэсурсы ці інфармацыю.

Настаўнік можа дазволіць укладаць файлы да запісаў слоўніка. Укладзеныя выявы, адлюстроўваюцца ў запісы. Запісы льга шукаць і паглядаць у алфавітнай чарзе, або па катэгорыям, даце ці аўтару. Запісы могуць ухваляцца аўтаматычна ці настаўнікам да прагляду ўсімі жадаючымі.

Калі фільтар аўтаспасыланьня на слоўнік уключаны, то ўсе адпаведныя словы і фразы ў курсе будуць аўтаспасылацца на запіс слоўніка.

A teacher can allow comments on entries. Entries can also be rated by teachers or students (peer evaluation). Ratings can be aggregated to form a final grade which is recorded in the gradebook.

Glossaries have many uses, such as

* A collaborative bank of key terms
* A ‘getting to know you’ space where new students add their name and personal details
* A ‘handy tips’ resource of best practice in a practical subject
* A sharing area of useful videos, images or sound files
* A revision resource of facts to remember';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Слоўнікі';
$string['newentries'] = 'Новыя запісы слоўніка';
$string['newglossary'] = 'Новы слоўнік';
$string['newglossarycreated'] = 'Новы слоўнік створаны.';
$string['newglossaryentries'] = 'Новыя запісы слоўніка:';
$string['nocomment'] = 'Каментары ня знойдзены';
$string['nocomments'] = '(Каментары для гэтага запісу адсутнічаюць)';
$string['noconceptfound'] = 'Тэрміны ці азначэньні ня знойдзены.';
$string['noentries'] = 'Запісы ў гэтым падзеле ня знойдзены';
$string['noentry'] = 'Запіс ня знойдзены.';
$string['nopermissiontodelcomment'] = 'Вы ня можаце выдаляць каментары іншых людзей!';
$string['nopermissiontodelinglossary'] = 'Вы ня можаце каментаваць у гэтым слоўніке!';
$string['nopermissiontoviewresult'] = 'Вы можаце праглядаць вынікі толькі для сваіх уласных запісаў';
$string['notapproved'] = 'запіс слоўніка дагэтуль не ўхвалены.';
$string['notcategorised'] = 'Без катэгорыі';
$string['numberofentries'] = 'Колькасьць запісаў';
$string['onebyline'] = '(па адной на радок)';
$string['page-mod-glossary-edit'] = 'Старонка даданьня/рэдагаваньня слоўніка';
$string['page-mod-glossary-view'] = 'Старонка прагляду рэдагаваньня слоўніка';
$string['page-mod-glossary-x'] = 'Усякая старонка модуля слоўнік';
$string['pluginadministration'] = 'Адміністраваньне слоўніка';
$string['pluginname'] = 'Слоўнік';
$string['popupformat'] = 'Усплыўны фармат';
$string['print'] = 'Друк';
$string['printerfriendly'] = 'Версія для друку';
$string['printviewnotallowed'] = 'Прагляд друку забаронены';
$string['privacy'] = 'Прыватнасьць вынікаў';
$string['privacy:metadata:core_comments'] = 'Каментары да азначэньняў слоўніка захоўваюцца з дапамогай сістэмы core_comment';
$string['privacy:metadata:core_files'] = 'Файлы, зьвязаныя азначэньнямі слоўніка захоўваюцца з дапамогай сістэмы core_files';
$string['privacy:metadata:core_rating'] = 'Рэйтынгі даданыя да запісаў слоўніка  захоўваюцца з дапамогай сістэмы core_rating';
$string['privacy:metadata:core_tag'] = 'Тэгі даданыя да азначэньняў слоўніка ахоўваюцца з дапамогай сістэмы core_tag';
$string['privacy:metadata:glossary_entries'] = 'Інфармацыя пра запісы карыстальніка для гэнай актыўнасьці-слоўніка';
$string['privacy:metadata:glossary_entries:attachment'] = 'Укладаньне запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:concept'] = 'Тэрмін запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:definition'] = 'Азначэньне запісу, які дадаў карыстальнік';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Часовая метка (timestamp) зьмены запіса слоўніка карыстальнікам';
$string['privacy:metadata:glossary_entries:userid'] = 'ID карыстальніка, які дадаў гэты запіс слоўніка';
$string['question'] = 'Пытаньне';
$string['rejectedentries'] = 'Адхіленыя запісы';
$string['rejectionrpt'] = 'Справаздача адхіленьня';
$string['removeallglossarytags'] = 'Выдаліць усе тэгі слоўніка';
$string['resetglossaries'] = 'Выдаліць запісы з';
$string['resetglossariesall'] = 'Выдаліць запісы з усіх слоўнікаў';
$string['rssarticles'] = 'Колькасьць апошніх RSS-артыкулаў';
$string['rssarticles_help'] = '<p>Каманда дазваляе устанавіць колькасць артыкулаў у RSS Feed. <p>

<p>Найбольш аптымальная колькасць ад 5 да 20. Можна яе павялічыць, калі слоўнікам часта карыстаюцца.</p>';
$string['rsssubscriberss'] = 'Адлюстроўваць RSS-стужку для \'{$a}\' тэрмінаў';
$string['rsstype'] = 'RSS-стужка для гэтай актыўнасьці';
$string['rsstype_help'] = '<p>Гэта опцыя дазваляе ўключыць RSS feeds у гэтым слоўніку.</p>

<p>Можаш выбраць адну з дзвюх магчымасцяў: </p>

<ul>
<li><b>З аўтарам:</b> У гэтай опцыі будзе названы аўтар запісу. </li>

<li><b>Без аўтара:</b> У гэтай опцыі аўтар запісу не будзе названы.</li>
</ul>';
$string['search:activity'] = 'Слоўнік - інфармацыя актыўнасьці';
$string['search:entry'] = 'Слоўнік - запісы';
$string['searchindefinition'] = 'Шукаць поўны тэкст';
$string['secondaryglossary'] = 'Другасны слоўнік';
$string['showall'] = 'Паказаць спасылку \'УСЕ\'';
$string['showall_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['showalphabet'] = 'Паказваць алфавітныя спасылкі';
$string['showalphabet_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['showspecial'] = 'Паказваць \'Адмыловыя\' спасылкі';
$string['showspecial_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['sortby'] = 'Сартаваць па';
$string['sortbycreation'] = 'Па даце стварэньня';
$string['sortbylastupdate'] = 'Па апошняму абнаўленьню';
$string['sortchronogically'] = 'Сартаваць храналагічна';
$string['special'] = 'Адмыловыя';
$string['standardview'] = 'Агляд па альфабэту';
$string['studentcanpost'] = 'Студэнты могуць дадаваць запісы';
$string['tagarea_glossary_entries'] = 'Запісы слоўніка';
$string['tagsdeleted'] = 'Тэгі слоўніка былі выдалены';
$string['totalentries'] = 'Усяго запісаў';
$string['usedynalink'] = 'Аўтаспасыланьне на запісы слоўніка';
$string['usedynalink_help'] = '<p>Гэта каманда дае магчымасць злучыць любую дэфініцыю ў слоўніку з акрэсленым тэрмінам, калі такі з’явіцца ў межах дадзенага курса, напр. форум, унутранага забеспячэння, вынікі тыдня, дзённікі і д.п.</p>

<p>Калі ты жадаеш каб які-небудзь тэрмін, што знаходзіцца ў тэксце, напр. форум не злучаўся з дэфініцыяй у слоніку, дадай  тэгі &lt;nolink> i &lt;/nolink> абапал тэкста.</p>

<p>Май на ўвазе, што назвы катэгорый таксама злучаюцца.</p>';
$string['visibletabs'] = 'Бачныя ўкладкі';
$string['waitingapproval'] = 'Чакае ўхваленьня';
$string['warningstudentcapost'] = '(Ужываецца толькі, калі слоўнік ня з\'яўляецца галоўным)';
$string['withauthor'] = 'Тэрміны з аўтарам';
$string['withoutauthor'] = 'Тэрміны бяз аўтара';
$string['writtenby'] = 'аўтар';
$string['youarenottheauthor'] = 'Вы ня з\'яўляецеся аўтарам гэтага каментара, таму ня можаце рэдагаваць яго.';
