<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'be', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Дадаць кантакт';
$string['ago'] = '{$a} таму';
$string['allusers'] = 'Усе паведамленні ад усіх карыстальнікаў';
$string['backupmessageshelp'] = 'Калі ўключана, імгненныя паведамленьні будуць даданы ў аўтаматычныя рэзервовыя копіі САЙТУ';
$string['blockcontact'] = 'Заблакаваць кантакт';
$string['blocknoncontacts'] = 'Забараніць не кантактам паведамляць мне';
$string['contactblocked'] = 'Кантакт заблакаваны';
$string['contacts'] = 'Кантакты';
$string['context'] = 'кантэкст';
$string['defaults'] = 'Стандартнае';
$string['deleteallmessages'] = 'Выдаліць усе паведамленьні';
$string['deleteselectedmessages'] = 'Выдаліць абраныя паведамленьні';
$string['disableall'] = 'Адключыць абвесткі';
$string['disabled'] = 'Паведамленьні адключаны на гэтым сайце';
$string['discussion'] = 'Абмеркаванне';
$string['editmessages'] = 'Рэдагаваць паведамленьні';
$string['enabled'] = 'Уключана';
$string['errorcallingprocessor'] = 'Памылка выкліка вызначанага выхаду (output)';
$string['errortranslatingdefault'] = 'Памылка перадачы стандартных наладаў ад плагіна, заміж іх выкарыстоўваюцца стандартныя сістэмныя налады.';
$string['eventmessagecontactadded'] = 'Кантакт паведамленьня даданы';
$string['eventmessagecontactremoved'] = 'Кантакт паведамленьня выдалены';
$string['eventmessagedeleted'] = 'Паведамленне выдаелна';
$string['eventmessagesent'] = 'Паведамленне дасланае';
$string['eventmessageviewed'] = 'Паведамленне праглежджана';
$string['forced'] = 'Заблакавана';
$string['guestnoeditmessage'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў';
$string['guestnoeditmessageother'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў іншых карыстальнікаў';
$string['hidemessagewindow'] = 'Схаваць вакно паведамленьняў';
$string['hidenotificationwindow'] = 'Схаваць вакно абвестак';
$string['keywords'] = 'Ключавыя словы';
$string['loggedin'] = 'Анлайн';
$string['loggedin_help'] = 'Наладзьце як жадаеце атрымліваць абвесткі падчас уваходу ў Moodle';
$string['loggedindescription'] = 'Калі вы ўвайшлі ў Moodle';
$string['loggedoff'] = 'Афлайн';
$string['loggedoff_help'] = 'Наладзьце як жадаеце атрымліваць абвесткі, калі вы не ўвайшлі ў Moodle';
$string['loggedoffdescription'] = 'Калі вы не ўвайшлі ў Moodle';
$string['message'] = 'Паведамленьне';
$string['messagepreferences'] = 'Перавагі паведамленьняў';
$string['messages'] = 'Паведамленьні';
$string['newmessage'] = 'Новае паведамленьне';
$string['newmessagesearch'] = 'Абярыце ці адшукайце кантакт, каб адправіць новае паведамленьне.';
$string['newonlymsg'] = 'Паказваць толькі новае';
$string['nocontacts'] = 'Кантакты адсутнічаюць';
$string['noframesjs'] = 'Выкарыстаць больш утульны інтэрфейс';
$string['nomessagesfound'] = 'Паведамленьні ня знойдзены';
$string['noncontacts'] = 'Не кантакты';
$string['nonotifications'] = 'Вы ня маеце абвестак';
$string['noreply'] = 'Не адказвайце на гэтае паведамленьне';
$string['notificationimage'] = 'Выява абвесткі';
$string['notificationpreferences'] = 'Перавагі абвестак';
$string['notifications'] = 'Абвесткі';
$string['notificationwindow'] = 'Вакно абвестак';
$string['off'] = 'Выключана';
$string['offline'] = 'Афлайн';
$string['on'] = 'Уключана';
$string['online'] = 'Анлайн';
$string['outputnotavailable'] = 'Не даступныя';
$string['page-message-x'] = 'Усе старонкі паведамленьняў';
$string['permitted'] = 'Дазволена';
$string['privacy:metadata:message_contacts'] = 'Сьпіс кантактаў';
$string['privacy:metadata:message_contacts:contactid'] = 'ID карыстальніка, што з\'яўляецца кантактам';
$string['privacy:metadata:message_contacts:userid'] = 'ID карыстальніка, чый сьпіс кантактаў праглядаецца';
$string['privacy:metadata:preference:core_message_settings'] = 'Налады, зьвязаныя з паведамленьнем';
$string['privacy:request:preference:set'] = 'Значэньне налады \'{$a->name}\' было \'{$a->value}\'';
$string['processorsettings'] = 'Налады апрацоўніка';
$string['removecontact'] = 'Выдаліць кантакт';
$string['removecoursefilter'] = 'Выдаліць фільтар для курса {$a}';
$string['requiresconfiguration'] = 'Патрабуе наладку';
$string['searchcombined'] = 'Шукаць людзей і паведамленьні';
$string['searchforuser'] = 'Шукаць карыстальніка';
$string['searchforuserorcourse'] = 'Шукаць карыстальніка ці курс';
$string['searchmessages'] = 'Шукаць паведамленьні';
$string['seeall'] = 'Убачыць усё';
$string['selectmessagestodelete'] = 'Абраць паведамленьні для выдаленьня';
$string['selectnotificationtoview'] = 'Абярыце са сьпіса абвестак збоку, каб убачыць болей дэталяў';
$string['send'] = 'Адправіць';
$string['sendingvia'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}"';
$string['sendingviawhen'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}" калі {$a->state}';
$string['sendmessage'] = 'Адправіць паведамленьне';
$string['sendmessageto'] = 'Адправіць паведамленьне да {$a}';
$string['sendmessagetopopup'] = 'Адправіць паведамленьне да {$a} - новае вакно';
$string['settings'] = 'Налады';
$string['showmessagewindownonew'] = 'Паказаць вакно паведамленьняў падчас адсутнасьці новых паведамленьняў';
$string['showmessagewindowwithcount'] = 'Паказаць вакно паведамленьняў з {$a} новымі паведамленьнямі';
$string['shownotificationwindownonew'] = 'Паказаць вакно абвестак падчас адсутнасьці новых абвестак';
$string['shownotificationwindowwithcount'] = 'Паказаць вакно абвестак з {$a} новымі абвесткамі';
$string['togglenotificationmenu'] = 'Пераключыць меню абвестак';
$string['unblockcontact'] = 'Адблакаваць кантакт';
$string['unknownuser'] = 'Невядомы карыстальнік';
$string['unreadnewmessage'] = 'Новае паведамленьне ад {$a}';
$string['unreadnotification'] = 'Непрачытаная абвестка: {$a}';
$string['viewfullnotification'] = 'Праглядзець поўную абвестку';
$string['viewmessageswith'] = 'Праглядзець паведамленьні з {$a}';
$string['viewnotificationresource'] = 'Перайсьці да: {$a}';
$string['viewunreadmessageswith'] = 'Праглядзець непрачытаныя паведамленьні ад {$a}';
$string['writeamessage'] = 'Надрукуйце паведамленьне...';
$string['you'] = 'Вы:';
